import flowService from '@/webflow/flow-service'
import routerService from '@/common/services/router-service'

// 整改反馈列表
routerService.routeInFrame('spic-rectfeedback-list', {
  component: './spic-rectfeedback-list.vue',
})

// 审计问题反馈
flowService.addFlowForm(
  'vue:audit/spicrectfeedback/spicRectFeedback',
  './spic-questionfeedback-form.vue'
)

// 审计风险反馈
flowService.addFlowForm(
  'vue:audit/spicrectfeedback/spicRiskRectFeedback',
  './spic-riskfeedback-form.vue'
)

// 审计建议反馈
flowService.addFlowForm(
  'vue:audit/spicrectfeedback/spicSuggestRectFeedback',
  './spic-suggestfeedback-form.vue'
)

// 整改延期申请流程页面
flowService.addFlowForm(
  'vue:audit/spicrectifyquestiondelay/spicRectifyQuestionDelay',
  './spic-rectifydelay-form.vue'
)
